Project

General

Profile

Actions

Bug #11522

closed

illumos-gate has some runtime dependencies on Python 2.7

Added by Alexander Pyhalov over 2 years ago. Updated almost 2 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
-
Start date:
Due date:
% Done:

100%

Estimated time:
Difficulty:
Medium
Tags:
Gerrit CR:

Description

illumos-gate packages still has some runtime dependencies on Python 2.7, in particular test-runner and pyzfs depends on it.


Related issues

Related to illumos gate - Bug #12192: python3 modules treat strings incorrectlyClosed

Actions
Actions

Also available in: Atom PDF